= simple_form_for(@task) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  = f.input :name
  = f.input :description
  = f.association :status
  = f.collection_select :user_id, User.all, :id, :name
  = f.input :performer
  = f.input :completed

  = f.button :submit, class: 'btn btn-success mt-4 btn-block'
